webpack:
  imports:
    - src/**/Resources/config/webpack.yaml
    - vendor/visualmedia/**/Resources/config/webpack.yaml

  autoprovides:
    # Required for bootstrap
    'jquery/dist/jquery.js': [ $, jQuery, 'window.jQuery' ]

  entries:
    app:
      - 'jquery/dist/jquery.js'

      - 'bootstrap/dist/js/bootstrap.js'
      - 'bootstrap/dist/css/bootstrap.css'

      - '@app/js/app.js'
      - '@app/css/style.scss'

      - '$menu_bundle/js/Menu.js'

      - copy: 'src/App/Resources/assets/images/**/*'
        ignore: []
